Subject: Re: bug#29674: Ceph creates Btrfs subvolumes on Btrfs during tests.

From: Rutger Helling <[email-masked]>
Date: Mon, 8 Jan 2018 16:38:59 +0100

I left it open because I was under the impression that some people were
still working on a fix for the tests. But since there doesn't seem to be
a short-term solution it's probably better to close it. There's a TODO
comment now anyway.

On Mon, 08 Jan 2018 15:29:35 +0100
[email-masked] (Ludovic Courtès) wrote:

> Rutger Helling <[email-masked]> skribis:
> 
> > Thanks for all the replies. I've disabled the tests.  
> 
> Thank you.  Remember to close the bug by emailing
> [email-masked] as I did here.  :-)
> 
> Ludo’.